.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);-ms-transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);-webkit-transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.064000px;}
.ws3{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:10.368000px;}
._9{margin-left:-22.800000px;}
._a{margin-left:-12.432000px;}
._7{margin-left:-10.656000px;}
._b{margin-left:-9.072000px;}
._5{margin-left:-7.848000px;}
._4{margin-left:-5.904000px;}
._3{margin-left:-4.348800px;}
._2{margin-left:-2.856000px;}
._1{margin-left:-1.720158px;}
._8{width:2.064000px;}
._6{width:3.691200px;}
._c{width:5.712000px;}
._11{width:24.897600px;}
._f{width:37.473600px;}
._e{width:44.376400px;}
._0{width:56.289782px;}
._d{width:114.321600px;}
._10{width:131.568000px;}
.fc4{color:rgb(88,89,91);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(188,190,192);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(147,149,152);}
.fs6{font-size:19.292563px;}
.fs0{font-size:25.674000px;}
.fs3{font-size:28.000000px;}
.fs9{font-size:28.355200px;}
.fsc{font-size:33.423600px;}
.fsa{font-size:33.616800px;}
.fs8{font-size:33.810000px;}
.fsb{font-size:34.196400px;}
.fsd{font-size:36.514800px;}
.fs7{font-size:37.867200px;}
.fse{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.232000px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:93.719600px;}
.y0{bottom:0.000000px;}
.y7{bottom:35.678638px;}
.y8b{bottom:51.629760px;}
.y2{bottom:52.921584px;}
.y8a{bottom:71.126438px;}
.y1{bottom:72.418262px;}
.y5f{bottom:75.198795px;}
.y42{bottom:80.409616px;}
.y63{bottom:84.421585px;}
.y1d{bottom:103.197129px;}
.y89{bottom:117.646464px;}
.y41{bottom:121.427140px;}
.y1c{bottom:144.214654px;}
.y66{bottom:158.616362px;}
.y40{bottom:162.444664px;}
.y1b{bottom:185.232178px;}
.y6b{bottom:187.996987px;}
.y6c{bottom:197.555438px;}
.y4b{bottom:199.633887px;}
.y3f{bottom:203.462189px;}
.y1a{bottom:226.249703px;}
.y4a{bottom:240.651411px;}
.y3e{bottom:244.479713px;}
.y74{bottom:258.192555px;}
.y4c{bottom:262.056406px;}
.y33{bottom:267.267227px;}
.y49{bottom:281.668936px;}
.y3d{bottom:285.497238px;}
.y6{bottom:300.795179px;}
.y19{bottom:308.284751px;}
.y48{bottom:322.686460px;}
.y3c{bottom:326.514762px;}
.y32{bottom:349.302276px;}
.y65{bottom:363.703984px;}
.y3b{bottom:367.532287px;}
.y18{bottom:390.319800px;}
.y68{bottom:397.467788px;}
.y47{bottom:404.721509px;}
.y3a{bottom:408.549811px;}
.y31{bottom:431.337325px;}
.y46{bottom:445.739033px;}
.y39{bottom:449.567336px;}
.y17{bottom:472.354849px;}
.y64{bottom:486.756558px;}
.y38{bottom:490.584860px;}
.y16{bottom:513.372374px;}
.y6e{bottom:515.347595px;}
.y60{bottom:523.861466px;}
.y45{bottom:527.774082px;}
.y37{bottom:531.602385px;}
.y15{bottom:554.389898px;}
.y1e{bottom:560.572834px;}
.y62{bottom:560.842411px;}
.y2d{bottom:568.791607px;}
.y36{bottom:572.619909px;}
.y81{bottom:586.948698px;}
.y72{bottom:586.953939px;}
.y14{bottom:595.407423px;}
.y73{bottom:595.997163px;}
.y61{bottom:599.437167px;}
.y2c{bottom:609.809131px;}
.y35{bottom:613.637433px;}
.y80{bottom:632.532840px;}
.y34{bottom:636.424947px;}
.y2b{bottom:650.826656px;}
.y85{bottom:661.977270px;}
.y86{bottom:676.801687px;}
.y13{bottom:677.442472px;}
.y7f{bottom:678.116982px;}
.y75{bottom:688.182910px;}
.y2a{bottom:691.844180px;}
.y82{bottom:700.294702px;}
.y4d{bottom:705.381558px;}
.y12{bottom:718.459996px;}
.y7e{bottom:723.701124px;}
.y83{bottom:728.948177px;}
.y84{bottom:729.558427px;}
.y59{bottom:731.784995px;}
.y29{bottom:732.861705px;}
.y5a{bottom:742.872943px;}
.y5b{bottom:755.038513px;}
.y30{bottom:759.477520px;}
.y58{bottom:772.802519px;}
.y28{bottom:773.879229px;}
.y11{bottom:800.495045px;}
.y57{bottom:813.820043px;}
.y7d{bottom:814.842063px;}
.y44{bottom:814.896753px;}
.y10{bottom:841.512569px;}
.y6d{bottom:848.441796px;}
.y56{bottom:854.837568px;}
.y27{bottom:855.914278px;}
.y7c{bottom:860.426206px;}
.y87{bottom:868.204268px;}
.yf{bottom:882.530094px;}
.y55{bottom:895.855092px;}
.y26{bottom:896.931802px;}
.y7b{bottom:906.010348px;}
.ye{bottom:923.547618px;}
.y5e{bottom:935.333940px;}
.y54{bottom:936.872617px;}
.y25{bottom:937.949327px;}
.y5d{bottom:939.192128px;}
.y5c{bottom:943.054869px;}
.y7a{bottom:951.594490px;}
.y71{bottom:958.956224px;}
.yd{bottom:964.565143px;}
.y53{bottom:977.890141px;}
.y24{bottom:978.966851px;}
.y88{bottom:979.863084px;}
.y79{bottom:997.178632px;}
.y2f{bottom:1005.582667px;}
.y52{bottom:1018.907666px;}
.y23{bottom:1019.984376px;}
.y78{bottom:1042.762774px;}
.yc{bottom:1046.600192px;}
.y67{bottom:1052.570064px;}
.y5{bottom:1057.608612px;}
.y51{bottom:1059.925190px;}
.y43{bottom:1061.001900px;}
.yb{bottom:1087.617716px;}
.y77{bottom:1088.346917px;}
.y4{bottom:1099.877408px;}
.y22{bottom:1102.019425px;}
.y70{bottom:1111.722348px;}
.y6f{bottom:1112.712238px;}
.y6a{bottom:1120.473209px;}
.ya{bottom:1128.635241px;}
.y76{bottom:1133.931059px;}
.y69{bottom:1139.733899px;}
.y50{bottom:1141.960239px;}
.y21{bottom:1143.036949px;}
.y3{bottom:1155.403961px;}
.y9{bottom:1169.652765px;}
.y4f{bottom:1182.977764px;}
.y20{bottom:1184.054474px;}
.y8{bottom:1210.670289px;}
.y4e{bottom:1223.995288px;}
.y1f{bottom:1225.071998px;}
.y2e{bottom:1268.125131px;}
.ha{height:7.975630px;}
.he{height:13.871353px;}
.h2{height:19.306848px;}
.h6{height:19.600000px;}
.h13{height:19.848640px;}
.hc{height:21.056000px;}
.h16{height:25.134547px;}
.h14{height:25.279834px;}
.h11{height:25.425120px;}
.h15{height:25.715693px;}
.h18{height:27.459130px;}
.h10{height:28.476134px;}
.h1c{height:30.080000px;}
.h8{height:36.096000px;}
.h4{height:42.286464px;}
.h7{height:60.160000px;}
.h3{height:70.477139px;}
.h1b{height:296.237677px;}
.h1a{height:407.896493px;}
.hd{height:533.227818px;}
.h17{height:587.917851px;}
.h19{height:614.123491px;}
.h9{height:715.527927px;}
.h5{height:975.305582px;}
.hb{height:1014.044355px;}
.h12{height:1088.103774px;}
.hf{height:1200.901966px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:32.297199px;}
.x3{left:64.765304px;}
.x1b{left:66.209349px;}
.x1c{left:72.515109px;}
.x7{left:74.234883px;}
.x6{left:87.372796px;}
.x19{left:93.580343px;}
.x1{left:116.832038px;}
.x2{left:214.059210px;}
.x1d{left:235.559673px;}
.x17{left:596.104493px;}
.xe{left:610.418241px;}
.x14{left:637.312293px;}
.x18{left:647.300288px;}
.xd{left:680.697212px;}
.x15{left:699.574616px;}
.xa{left:704.852204px;}
.xb{left:710.198280px;}
.xc{left:715.245410px;}
.x16{left:732.473861px;}
.x12{left:807.778162px;}
.x13{left:809.369414px;}
.x1a{left:845.488535px;}
.xf{left:847.460566px;}
.x9{left:850.584279px;}
.x10{left:852.001890px;}
.x11{left:869.829929px;}
.x8{left:907.336125px;}
.x5{left:915.518894px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.561711pt;}
.ls2{letter-spacing:-0.421283pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.207679pt;}
.ws3{word-spacing:-0.028086pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:6.066480pt;}
._9{margin-left:-13.340639pt;}
._a{margin-left:-7.274159pt;}
._7{margin-left:-6.234994pt;}
._b{margin-left:-5.308170pt;}
._5{margin-left:-4.591988pt;}
._4{margin-left:-3.454523pt;}
._3{margin-left:-2.544551pt;}
._2{margin-left:-1.671091pt;}
._1{margin-left:-1.006492pt;}
._8{width:1.207679pt;}
._6{width:2.159779pt;}
._c{width:3.342181pt;}
._11{width:14.567978pt;}
._f{width:21.926394pt;}
._e{width:25.965331pt;}
._0{width:32.936039pt;}
._d{width:66.891370pt;}
._10{width:76.982510pt;}
.fs6{font-size:11.288382pt;}
.fs0{font-size:15.022262pt;}
.fs3{font-size:16.383241pt;}
.fs9{font-size:16.591074pt;}
.fsc{font-size:19.556675pt;}
.fsa{font-size:19.669719pt;}
.fs8{font-size:19.782764pt;}
.fsb{font-size:20.008853pt;}
.fsd{font-size:21.365385pt;}
.fs7{font-size:22.156696pt;}
.fse{font-size:23.404630pt;}
.fs5{font-size:28.085556pt;}
.fs2{font-size:32.902229pt;}
.fs4{font-size:46.809261pt;}
.fs1{font-size:54.836815pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:20.876133pt;}
.y8b{bottom:30.209386pt;}
.y2{bottom:30.965253pt;}
.y8a{bottom:41.617200pt;}
.y1{bottom:42.373067pt;}
.y5f{bottom:44.000000pt;}
.y42{bottom:47.048933pt;}
.y63{bottom:49.396400pt;}
.y1d{bottom:60.382267pt;}
.y89{bottom:68.836800pt;}
.y41{bottom:71.048933pt;}
.y1c{bottom:84.382267pt;}
.y66{bottom:92.808933pt;}
.y40{bottom:95.048933pt;}
.y1b{bottom:108.382267pt;}
.y6b{bottom:110.000000pt;}
.y6c{bottom:115.592800pt;}
.y4b{bottom:116.808933pt;}
.y3f{bottom:119.048933pt;}
.y1a{bottom:132.382267pt;}
.y4a{bottom:140.808933pt;}
.y3e{bottom:143.048933pt;}
.y74{bottom:151.072533pt;}
.y4c{bottom:153.333333pt;}
.y33{bottom:156.382267pt;}
.y49{bottom:164.808933pt;}
.y3d{bottom:167.048933pt;}
.y6{bottom:176.000000pt;}
.y19{bottom:180.382267pt;}
.y48{bottom:188.808933pt;}
.y3c{bottom:191.048933pt;}
.y32{bottom:204.382267pt;}
.y65{bottom:212.808933pt;}
.y3b{bottom:215.048933pt;}
.y18{bottom:228.382267pt;}
.y68{bottom:232.564667pt;}
.y47{bottom:236.808933pt;}
.y3a{bottom:239.048933pt;}
.y31{bottom:252.382267pt;}
.y46{bottom:260.808933pt;}
.y39{bottom:263.048933pt;}
.y17{bottom:276.382267pt;}
.y64{bottom:284.808933pt;}
.y38{bottom:287.048933pt;}
.y16{bottom:300.382267pt;}
.y6e{bottom:301.538000pt;}
.y60{bottom:306.519600pt;}
.y45{bottom:308.808933pt;}
.y37{bottom:311.048933pt;}
.y15{bottom:324.382267pt;}
.y1e{bottom:328.000000pt;}
.y62{bottom:328.157733pt;}
.y2d{bottom:332.808933pt;}
.y36{bottom:335.048933pt;}
.y81{bottom:343.432933pt;}
.y72{bottom:343.436000pt;}
.y14{bottom:348.382267pt;}
.y73{bottom:348.727333pt;}
.y61{bottom:350.740133pt;}
.y2c{bottom:356.808933pt;}
.y35{bottom:359.048933pt;}
.y80{bottom:370.104933pt;}
.y34{bottom:372.382267pt;}
.y2b{bottom:380.808933pt;}
.y85{bottom:387.333333pt;}
.y86{bottom:396.007333pt;}
.y13{bottom:396.382267pt;}
.y7f{bottom:396.776933pt;}
.y75{bottom:402.666667pt;}
.y2a{bottom:404.808933pt;}
.y82{bottom:409.753467pt;}
.y4d{bottom:412.729867pt;}
.y12{bottom:420.382267pt;}
.y7e{bottom:423.448933pt;}
.y83{bottom:426.519067pt;}
.y84{bottom:426.876133pt;}
.y59{bottom:428.178933pt;}
.y29{bottom:428.808933pt;}
.y5a{bottom:434.666667pt;}
.y5b{bottom:441.784933pt;}
.y30{bottom:444.382267pt;}
.y58{bottom:452.178933pt;}
.y28{bottom:452.808933pt;}
.y11{bottom:468.382267pt;}
.y57{bottom:476.178933pt;}
.y7d{bottom:476.776933pt;}
.y44{bottom:476.808933pt;}
.y10{bottom:492.382267pt;}
.y6d{bottom:496.436667pt;}
.y56{bottom:500.178933pt;}
.y27{bottom:500.808933pt;}
.y7c{bottom:503.448933pt;}
.y87{bottom:508.000000pt;}
.yf{bottom:516.382267pt;}
.y55{bottom:524.178933pt;}
.y26{bottom:524.808933pt;}
.y7b{bottom:530.120933pt;}
.ye{bottom:540.382267pt;}
.y5e{bottom:547.278629pt;}
.y54{bottom:548.178933pt;}
.y25{bottom:548.808933pt;}
.y5d{bottom:549.536116pt;}
.y5c{bottom:551.796267pt;}
.y7a{bottom:556.792933pt;}
.y71{bottom:561.100400pt;}
.yd{bottom:564.382267pt;}
.y53{bottom:572.178933pt;}
.y24{bottom:572.808933pt;}
.y88{bottom:573.333333pt;}
.y79{bottom:583.464933pt;}
.y2f{bottom:588.382267pt;}
.y52{bottom:596.178933pt;}
.y23{bottom:596.808933pt;}
.y78{bottom:610.136933pt;}
.yc{bottom:612.382267pt;}
.y67{bottom:615.875333pt;}
.y5{bottom:618.823467pt;}
.y51{bottom:620.178933pt;}
.y43{bottom:620.808933pt;}
.yb{bottom:636.382267pt;}
.y77{bottom:636.808933pt;}
.y4{bottom:643.555605pt;}
.y22{bottom:644.808933pt;}
.y70{bottom:650.486267pt;}
.y6f{bottom:651.065467pt;}
.y6a{bottom:655.606533pt;}
.ya{bottom:660.382267pt;}
.y76{bottom:663.480933pt;}
.y69{bottom:666.876267pt;}
.y50{bottom:668.178933pt;}
.y21{bottom:668.808933pt;}
.y3{bottom:676.045067pt;}
.y9{bottom:684.382267pt;}
.y4f{bottom:692.178933pt;}
.y20{bottom:692.808933pt;}
.y8{bottom:708.382267pt;}
.y4e{bottom:716.178933pt;}
.y1f{bottom:716.808933pt;}
.y2e{bottom:742.000000pt;}
.ha{height:4.666667pt;}
.he{height:8.116347pt;}
.h2{height:11.296741pt;}
.h6{height:11.468269pt;}
.h13{height:11.613752pt;}
.hc{height:12.320197pt;}
.h16{height:14.706620pt;}
.h14{height:14.791629pt;}
.h11{height:14.876638pt;}
.h15{height:15.046657pt;}
.h18{height:16.066769pt;}
.h10{height:16.661835pt;}
.h1c{height:17.600282pt;}
.h8{height:21.120338pt;}
.h4{height:24.742477pt;}
.h7{height:35.200564pt;}
.h3{height:41.237285pt;}
.h1b{height:173.333333pt;}
.h1a{height:238.666667pt;}
.hd{height:312.000000pt;}
.h17{height:344.000000pt;}
.h19{height:359.333333pt;}
.h9{height:418.666667pt;}
.h5{height:570.666667pt;}
.hb{height:593.333333pt;}
.h12{height:636.666667pt;}
.hf{height:702.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x4{left:18.897600pt;}
.x3{left:37.895200pt;}
.x1b{left:38.740133pt;}
.x1c{left:42.429733pt;}
.x7{left:43.436000pt;}
.x6{left:51.123200pt;}
.x19{left:54.755333pt;}
.x1{left:68.360267pt;}
.x2{left:125.249417pt;}
.x1d{left:137.829677pt;}
.x17{left:348.790133pt;}
.xe{left:357.165333pt;}
.x14{left:372.901467pt;}
.x18{left:378.745600pt;}
.xd{left:398.286667pt;}
.x15{left:409.332133pt;}
.xa{left:412.420133pt;}
.xb{left:415.548207pt;}
.xc{left:418.501362pt;}
.x16{left:428.582000pt;}
.x12{left:472.643733pt;}
.x13{left:473.574800pt;}
.x1a{left:494.708667pt;}
.xf{left:495.862533pt;}
.x9{left:497.690267pt;}
.x10{left:498.519733pt;}
.x11{left:508.951200pt;}
.x8{left:530.896667pt;}
.x5{left:535.684533pt;}
}
